Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 91882 - [ATC]Web Services Editor Support Test Specification
[ATC]Web Services Editor Support Test Specification
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-05 12:12 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2007-01-05 12:12:08 UTC
Ao efetuar o test case, foram identificados 4 erros de tradução conforme segue.

1º Test suite 1: Code verification -> Passo 3: Create WSDL File

No 2º passo do Wizard de criação de arquivo WSDL, mudar "Namespace de Destino"
para "Namespace Destino"


2º Test suite 3: Editor hints -> Passo 3: Handlers conflict

"A anotação @HandlerChain não pode ser comparada com a anotação
@SOAPMessageHandlers" mudar para "A anotação @HandlerChain não pode ser
utilizada em conjunto com a anotação @SOAPMessageHandlers"


3º Test suite 3: Editor hints -> Passo 4: I/O parameters forbidden


Mudar "Uma operação marcada @Oneway não deve ter parâmetros." para "Uma operação
marcada @Oneway não deve ter parâmetros out/in-out."


4º Test suite 3: Editor hints -> Passo8: Add new operation -- Tooltip da 2º mensagem

Mudar o hint "Somente stateless session bean podem ser anotados como @WebService
em uma aplicação EJB."  para "Somente stateless session bean pode ser anotado
como @WebService em uma aplicação EJB." ** Colocar no singular.


OBS: O documento com os prints e um detalhamento dos erros estão anexados na
wikipage.
Comment 1 Jiri Prox 2007-09-17 21:38:24 UTC
Obsolete milestone, please reevaluate
Comment 2 Michel Graciano 2008-02-14 17:49:16 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo